<DisplayEngineConfig>
	<id>23</id>
	<updated>2017-06-16</updated>
	<feature name="CABC">
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_VIDEO_FULLSCREEN_START">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_VIDEO_FULLSCREEN_STOP">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_VIDEO_FULLSCREEN_EXIT">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_IMAGE_THUMBNAIL">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_VIEW">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_BEAUTY_VIEW">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_HDR_VIEW">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_MULTIDENOISE_VIEW">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_NIGHT_VIEW">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_IMAGE_FULLSCREEN_AGAINSTLIGHT_VIEW">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_VIEW">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_BEAUTY_VIEW">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_HDR_VIEW">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_MULTIDENOISE_VIEW">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_NIGHT_VIEW">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_IMAGE_LIVE_IMAGE_AGAINSTLIGHT_VIEW">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_IMAGE_ONLINE_FULLSCREEN_VIEW">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_IMAGE_EXIT">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_GAME_ENTER">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_TOP_GAME_ENTER">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_UI_ENTER">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_TOP_GAME_EXIT">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_SCREEN_ON">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_SCREEN_OFF">MODE_DISABLE</param>
		</mode>
	</feature>
</DisplayEngineConfig>
